name: "RandNum-Device"
manufacturer: "Dell Technologies"
model: "1"
labels:
  - "random"
  - "test"
description: "random number generator to simulate a device"
deviceResources:
  - name: "RandomNumber"
    description: "generated random number"
    attributes:
      { type: "random" }
    properties:
      valueType: "Int32"
      readWrite: "R"
